body#pwf { background-image: url(); }
#pwf #page-wrapper { padding-top: 0px; width: auto; text-align: center; }
#pwf #page-wrapper h1 { margin-top: 15px; }

.static { position: static !important; }
#right .date span { margin-left: 90px; }

.alphabet span { font-weight: normal; font-size: 14; }
.as { border-bottom: 2px dotted #C9C8C8; }

.boxcontainer h2 { margin-top: 10px !important; }
/*.advanced-search.float { width: 695px; } */
.advanced-search button { width: 110px; }
.advanced-search button span { margin-right: 30px; }

#left { width: 157px !important; }

#right .date span { margin-left: 75px; float: right; }

.floatleft { float: left; }
.floatright { float: right; }
img.floatleft { margin: 5px 15px 10px 0; }
img.floatright { margin: 5px 0 10px 15px; }

#lightbox-search a { text-decoration: underline !important; }
#lightbox-search a:hover { text-decoration: none !important; }

#news ul { list-style-type: none; }
h2.fullwidth { font-size: 20px; border-bottom: 4px dotted #C9C8C8; padding-bottom: 2px; }

#left { margin-bottom: 10px; }
#right div.articles { margin-bottom: 10px; }
#right .newsblock2 { width: 185px; }
#right .newsblock2 h3 { width: 165px; margin: -1px 0 0 0; }
#right .newsblock2 .blockimg { display: inline-block; }

#content .box2col2 { clear: both; }
#hp #box .box3a4 { padding-bottom: 25px !important; }

/* reklama */
.skyscraper	{ position:absolute; top:141px; xtop:3px; left:1010px; }
.leaderboard { width: 995px; margin: 0 auto; }
.banner-left { width: 155px; }
.banner-right { width: 185px; }

/* posunuti head */
#header { height: 185px; }
#search { top: 145px; }
#advanced-search-box { top: 163px; }

#hp #column-wrapper { padding-bottom: 0; }
#hp #video-youtube { position: absolute; top: 780px; /*left: 270px;*/ left: -50px; }
#hp #page-wrapper { position: relative; }

#hp #right { min-height: 760px; }

/* fotogalerie */
.foto-scrollerdiv { height: 150px; position: relative; top: -15px; }
#foto-scroller { width: 99.9%; margin: 0 0 40px 0; }
#foto-scroller h2 {font: bold 12px Arial, Helvetica, sans-serif; margin: 0 0 7px; color: #afb1b2; font-weight: bold; text-transform: uppercase; padding: 0 0 0 50px; letter-spacing: 1px; background: url(../img/right-block-bg.png) left 1px no-repeat;} 
#foto-scroller a.prev,                         
#foto-scroller a.next { float: left; width: 20px; height: 120px; display: block;}
#foto-scroller a.prev { background: url(../img/gallery-arrows.png) 0 0 no-repeat; }
#foto-scroller a.next { background: url(../img/gallery-arrows.png) -20px 0 no-repeat; }
#foto-scroller-items {	width: 739px; overflow:hidden; float:left; margin: 0 4px; }
#foto-scroller-items-inner { white-space:nowrap; word-spacing: 5px; }
#foto-scroller-items-inner img { cursor:pointer; }

#list.titulek .item h2 { margin-bottom: 3px !important; }
#list.titulek .item span { margin-bottom: 5px; display: block; }

.size12 { font-size: 12px; line-height: 1.4;}
.size14 { font-size: 14px; line-height: 1.4;}
.size16 { font-size: 16px; line-height: 1.4;}
.size18 { font-size: 18px; line-height: 1.4;}
.size20 { font-size: 20px; line-height: 1.4;}
.size22 { font-size: 22px; line-height: 1.4;}

.carousel-hp { position: relative; margin: 470px 0 0 186px; width: 602px; }
.carousel-hp .carousel { clear: both;  }
.carousel-hp img { height: 195px; width: auto; }
.carousel-hp .car-nav { position: absolute; bottom: 1px; right: 3px; }
.carousel-hp .car-nav a { border: 1px black solid; padding: 3px 5px; display: inline-block; font-weight: bold; margin-left: 4px; }